> ## Documentation Index
> Fetch the complete documentation index at: https://fortal-pay.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Referência

> Visão geral das operações disponíveis para produtos.

## Criar produto

<Card title="Campos obrigatórios" type="info" horizontal>
  Somente os campos `name` e `price` são obrigatórios.
</Card>

Payload esperado

```json theme={null}
POST /products
{
  "externalId": "string",	// opcional - ID do seu sistema
  "name": "string",			// obrigatório
  "description": "string", 	// opcional
  "price": 1					// obrigatório
} 
```

<Note>
  O campo `price` deve ser enviado em centavos. Ex.: para o produto de <u>R\$ 10</u> deve ser enviado <u>1000</u>
</Note>

Resposta

```json theme={null}
{
  "data": {
    "id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
    "externalId": "string",
    "name": "string",
    "description": "string",
    "price": 10.0,
    "status": "ACTIVE",
    "createdAt": "2026-08-02T20:37:37.903Z",
    "updatedAt": "2026-08-02T20:37:37.903Z"
  }
}
```
